.version.index /* version checker */
{
	color: #0000FD;
	background-color: #554F97;
}

.html
{
	background: #000000 url("../images/brownbg.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	width: 0.01px;
}

#pu83
{
	width: 0.01px;
	margin-left: -100px;
}

#u83_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 20px;
	padding-bottom: 11px;
}

#pu81-4
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u81-4
{
	z-index: 3;
	margin-right: -10000px;
}

#ppbuttonu2112
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 695px;
}

#pbuttonu2112
{
	width: 0.01px;
	margin-left: 109px;
}

#buttonu2112
{
	z-index: 102;
	width: 40px;
	height: 40px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#buttonu2112:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu2119
{
	z-index: 103;
	width: 40px;
	height: 40px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 67px;
}

#buttonu2112.ButtonSelected,#buttonu2119:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu2120
{
	z-index: 104;
	width: 40px;
	height: 40px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 135px;
}

#buttonu2119.ButtonSelected,#buttonu2120:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#buttonu2120.ButtonSelected
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u721-5
{
	z-index: 89;
	width: 285px;
	min-height: 17px;
	margin-top: 16px;
}

#menuu162
{
	z-index: 7;
	width: 1028px;
	left: 77px;
	margin-top: 9px;
}

#u163
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
}

#u164
{
	width: 90px;
	padding-bottom: 16px;
}

#u164.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u166-4
{
	width: 42px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u164:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u170
{
	width: 119px;
	min-height: 34px;
	margin-right: -10000px;
	left: 92px;
}

#u173
{
	width: 119px;
	padding-bottom: 16px;
}

#u173.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u174-4
{
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u173:hover #u174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u173.MuseMenuActive #u174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 95px;
	min-height: 34px;
	margin-right: -10000px;
	left: 213px;
}

#u181
{
	width: 95px;
	padding-bottom: 16px;
}

#u181.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u182-4
{
	width: 47px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u181:hover #u182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u181.MuseMenuActive #u182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 310px;
}

#u188
{
	width: 135px;
	padding-bottom: 16px;
}

#u188.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u190-4
{
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u188:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u188.MuseMenuActive #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u192
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 447px;
}

#u193
{
	width: 104px;
	padding-bottom: 16px;
}

#u193.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u196-4
{
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u193:hover #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u193.MuseMenuActive #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 553px;
}

#u200
{
	width: 105px;
	padding-bottom: 16px;
}

#u200.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u202-4
{
	width: 43px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u200:hover #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u200.MuseMenuActive #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	z-index: 44;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 67px;
}

#u200.MuseMenuActive #u203
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u204
{
	width: 120px;
	top: 34px;
}

#u235
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u235:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u237-4
{
	width: 46px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 32px;
}

#u235:hover #u237-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u235.MuseMenuActive #u237-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u249
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u235.MuseMenuActive,#u249:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u250-4
{
	width: 87px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u249:hover #u250-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u249.MuseMenuActive #u250-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u205,#u234,#u246,#u2049
{
	width: 120px;
}

#u2052
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u249.MuseMenuActive,#u2052:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2052.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2054-4
{
	width: 71px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 19px;
}

#u2052:hover #u2054-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u2052.MuseMenuActive #u2054-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u206
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 660px;
}

#u207
{
	width: 88px;
	padding-bottom: 16px;
}

#u207.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u209-4
{
	width: 40px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u207:hover #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u207.MuseMenuActive #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u213
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 750px;
}

#u216
{
	width: 85px;
	padding-bottom: 16px;
}

#u216.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u219-4
{
	width: 37px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u216:hover #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u216.MuseMenuActive #u219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 837px;
}

#u221
{
	width: 103px;
	padding-bottom: 16px;
}

#u221.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u222-4
{
	width: 55px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	width: 86px;
	min-height: 34px;
	margin-right: -10000px;
	left: 942px;
}

#u230
{
	width: 86px;
	padding-bottom: 16px;
}

#u230.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u232-4
{
	width: 38px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 24px;
}

#u230:hover #u232-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u230.MuseMenuActive #u232-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u83,#u83-bw
{
	z-index: 2;
	min-height: 160px;
}

#u2184
{
	z-index: 106;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 168px;
}

#u2185
{
	z-index: 107;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 289px;
}

#u2186
{
	z-index: 108;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 385px;
}

#u2187
{
	z-index: 109;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 523px;
}

#u2188
{
	z-index: 110;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 628px;
}

#u2189
{
	z-index: 111;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 735px;
}

#u2190
{
	z-index: 112;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 825px;
}

#u2191
{
	z-index: 113;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 912px;
}

#u2192
{
	z-index: 114;
	width: 1px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 1019px;
}

#pu2131
{
	width: 0.01px;
	margin-top: 21px;
}

#u2131
{
	z-index: 105;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
}

#pamphletu724
{
	z-index: 116;
	width: 0.01px;
	height: 450px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u725
{
	z-index: 117;
	width: 57px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 461px;
}

#u727
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #998474;
	background-color: #998474;
	border-radius: 50px;
}

#u727:hover
{
	background-color: #998474;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u727:active
{
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u728
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #998675;
	background-color: #998675;
	border-radius: 50px;
	left: 15px;
}

#u728:hover
{
	background-color: #998675;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u728:active
{
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u729
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #998675;
	background-color: #998675;
	border-radius: 50px;
	left: 30px;
}

#u729:hover
{
	background-color: #998675;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u729:active
{
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u726
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 2px;
	border-style: solid;
	border-color: #998675;
	background-color: #998675;
	border-radius: 50px;
	left: 45px;
}

#u726:hover
{
	background-color: #998675;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u726:active
{
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u727.PamphletThumbSelected,#u728.PamphletThumbSelected,#u729.PamphletThumbSelected,#u726.PamphletThumbSelected
{
	background-color: #FFFFFF;
	border-radius: 100px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u734
{
	position: absolute;
	width: 981px;
	background-color: transparent;
}

#u734popup
{
	z-index: 122;
}

#u738
{
	z-index: 123;
	width: 979px;
	height: 419px;
	border-width: 1px;
	border-style: solid;
	border-color: #51463E;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("../images/banner1.jpg") no-repeat left top;
	background-size: cover;
}

#u744
{
	z-index: 124;
	width: 979px;
	height: 419px;
	border-width: 1px;
	border-style: solid;
	border-color: #51463E;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("../images/banner2.jpg") no-repeat left bottom;
	background-size: cover;
}

#u741
{
	z-index: 125;
	width: 979px;
	height: 419px;
	border-width: 1px;
	border-style: solid;
	border-color: #51463E;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("../images/banner3.jpg") no-repeat left top;
	background-size: cover;
}

#u735
{
	z-index: 126;
	width: 979px;
	height: 419px;
	border-width: 1px;
	border-style: solid;
	border-color: #51463E;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("../images/banner4.jpg") no-repeat center top;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u821
{
	z-index: 115;
	width: 940px;
	border-style: solid;
	border-color: #534741;
	background-color: #A3A3A3;
	background-color: rgba(0,0,0,0.36);
	margin-top: 18px;
	position: relative;
	padding: 19px 20px 62px;
	border-width: 1px 0px;
	-pie-background: rgba(0,0,0,0.36);
}

#u819-11
{
	z-index: 127;
	width: 940px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
}

#u834
{
	float: left;
	margin-bottom: 8px;
	margin-right: 16px;
}

#u828
{
	z-index: 132;
	width: 200px;
	background-color: transparent;
}

#pu835
{
	width: 0.01px;
	margin-top: 59px;
}

#u835
{
	z-index: 141;
	width: 200px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(153,134,117,0.5),0px 0px 8px rgba(153,134,117,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u835_clip
{
	overflow: hidden;
	width: 200px;
	height: 200px;
}

#u835_img
{
	margin-right: -2px;
	margin-bottom: -2px;
}

#u841-25
{
	z-index: 143;
	width: 726px;
	min-height: 334px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u722-8
{
	z-index: 94;
	width: 980px;
	min-height: 36px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 20px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

